/* ===========================
   Author: TheMantalBwoy
   Description: main.css
=========================== */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
html , body{margin: 0;background:#e1e3e4;padding-bottom: 20px;font-family: 'Raleway', sans-serif;font-weight: 400;}
h1,h2,h3,h4,h5,h6{font-family: 'Raleway', sans-serif;}
.iBlock{display: inline-block;}
.relative{position: relative;}
.noPad{padding: 0;}
/* HEADER */
.social{list-style: none;padding: 8px 0;text-align: right;margin-bottom: 0;}
.social li{display: inline-block;margin-left: 10px;}
.social li a{width: 26px;height: 26px;display: block;}
.social li a img{width: 100%;}
.iniBy{color: #333333;font-size: 11px;font-weight: 600;margin-left: 7px;}
.menuBar{background:#fff;padding: 18px 0;}
.mainNav ul{list-style: none;padding: 0;text-align: right;margin-top: 29px;}
.mainNav ul li{display: inline-block;margin-left: 15px;}
.mainNav ul li a{font-size: 14px;font-weight: 700;text-transform: uppercase;color: #000;}
.mainNav ul li.active a{font-size: 16px;font-weight: 700;color: #ef5b2f;border-bottom: 5px solid #ef5b2f;}

.mainNav ul li ul{
    display: none; 
    z-index: 99999999999; 
    background:#fff; 
    margin-top:0px; 
    margin-left:0px !important;
    min-width:100px;
    min-height: 70px; 
    text-align: left; 
    padding:10px; 
    padding-top:10px; 
    
    
    -webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
}
.mainNav ul li ul li{ margin-left:inherit; padding:5px 0px; }
.mainNav ul li ul li a{ margin-left:0; font-size:0.9em !important; font-weight:600;}

/* .mainNav ul li a:hover {}*/
 .mainNav ul li:hover ul {display: block; position: absolute;  }
 .mainNav ul li ul:hover {display: block;   }
.mainNav ul li ul li:hover {display: block; }
.mainNav ul li ul li:hover a{ margin-left:inherit;}
/*
  .mainNav ul li:hover li {float: none; }
 .mainNav ul li:hover a {}
 .mainNav ul li:hover li a:hover {}
  .mainNav ul li ul li {border-top: 0px; }
*/

/* BANNER */
.banner{height: 485px;background: url(../img/banner.jpg) no-repeat;position: relative;background-size: 100%;}
.banner h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner h2 span{font-weight: 600;}
.videoPlay{position: absolute;top:50%;left:50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform:    translate(-50%, -50%);
-ms-transform:     translate(-50%, -50%);
-o-transform:      translate(-50%, -50%);
transform:         translate(-50%, -50%);}

.banner2{height: 485px;background: url(../img/banner2.jpg) no-repeat;position: relative;background-size: 100%;}
.banner2 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner2 h2 span{font-weight: 600;}

.banner3{height: 485px;background: url(../img/banner3.jpg) no-repeat;position: relative;background-size: 100%;}
.banner3 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner3 h2 span{font-weight: 600;}

.banner4{height: 485px;background: url(../img/PM-mannkibaat.jpg) no-repeat;position: relative;background-size: 100%;}
.banner4 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner4 h2 span{font-weight: 600;}


.banner5{height: 485px;background: url(../img/amitabh-bachchan.jpg) no-repeat;position: relative;background-size: 100%;}
.banner5 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner5 h2 span{font-weight: 600;}

.banner6{height: 485px;background: url(../img/PM-MODI-SAP.jpg) no-repeat;position: relative;background-size: 100%;}
.banner6 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner6 h2 span{font-weight: 600;}

.banner7{height: 485px;background: url(../img/GivItUp-2.jpg) no-repeat;position: relative;background-size: 100%;}
.banner7 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner7 h2 span{font-weight: 600;}

.banner8{height: 485px;background: url(../img/wecareweshare.jpg) no-repeat;position: relative;background-size: 100%;}
.banner8 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner8 h2 span{font-weight: 600;}

.banner9{height: 485px;background: url(../img/newtvc-oct.jpg) no-repeat;position: relative;background-size: 100%;}
.banner9 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner9 h2 span{font-weight: 600;}

.banner10{height: 485px;background: url(../img/Modi-Conclave.jpg) no-repeat;position: relative;background-size: 100%;}
.banner10 h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.banner10 h2 span{font-weight: 600;}

/* vBANNER */
.vbanner{height: 250px;background: url(../img/banner.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner h2{font-size: 24px;color: #fff;font-weight: 300;position: absolute;top:63%;left:30%;
-webkit-transform: translate(-15%, -63%);
-moz-transform:    translate(-15%, -63%);
-ms-transform:     translate(-15%, -63%);
-o-transform:      translate(-15%, -63%);
transform:         translate(-15%, -63%);}
.vbanner h2 span{font-weight: 600;}
.videoPlay{position: absolute;top:50%;left:50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform:    translate(-50%, -50%);
-ms-transform:     translate(-50%, -50%);
-o-transform:      translate(-50%, -50%);
transform:         translate(-50%, -50%);}

.vbanner0{height: 389px;background: url(../img/anita.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner1{height: 389px;background: url(../img/gaurav-kumar.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner2{height: 386px;background: url(../img/moses.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner3{height: 386px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner4{height: 386px;background: url(../img/ramana.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner5{height: 386px;background: url(../img/sampath.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner6{height: 388px;background: url(../img/narsingh.jpg) no-repeat;position: relative;background-size: 100%;}

.vbanner7{height: 385px;background: url(../img/Sudarshan-Singh.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner8{height: 385px;background: url(../img/arun-khanna.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner9{height: 385px;background: url(../img/srinivasan.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner10{height: 385px;background: url(../img/natraj.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner11{height: 385px;background: url(../img/Insiya.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner12{height: 385px;background: url(../img/pathan.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner13{height: 385px;background: url(../img/manish-kumar.jpg) no-repeat;position: relative;background-size: 100%;}



/* GAS SECTION */
.gasSec{border:8px solid #ef5b2f;max-height: 400px;background: url(../img/gasSec.jpg) no-repeat;}
.gasSec h2{font-size: 24px;color: #333333;font-weight: 300;text-align: center;margin-bottom: 45px;}
.gasList{padding: 0;list-style: none;text-align: center;margin-bottom: 35px;}
.gasList li{display: inline-block;width: 200px;position: relative;}
.gasHover{display:none;width: 175px;height: 175px;position: absolute;border-radius: 100%;background: rgba(0,0,0,0.8);top:50%;left:50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform:    translate(-50%, -50%);
-ms-transform:     translate(-50%, -50%);
-o-transform:      translate(-50%, -50%);
transform:         translate(-50%, -50%);}
.gasHover ul{text-align: left;padding: 40px 50px;}
.gasHover ul li{margin: 5px;}
.gasHover ul li a{font-size: 14px;font-weight: 400;color: #fff;}
.gasHover ul li a img{margin-right: 10px;}

/* TWITTER | MOMENTS */

#twitMob {display:none;}
#twitPC {display:block;}

.twitterBox{border: 8px solid #59adeb;max-height: 472px;}
/*.twitterBox iframe{width: 80%!important;}*/
.momentBox{border: 8px solid #0056a4;background: #0056a4;}
.twitterBox h2 , .momentBox h2{font-size: 24px;font-weight: 500;color: #fff;}
.twitterBox h2{background: #59adeb;margin: 0;padding: 20px;}
.momentBox h2{background: #0056a4;margin: 0;padding: 20px;}
.carousel-control.left , .carousel-control.right{background-image:none;}
.glyphicon-chevron-left:before{content: url('../img/icons/left.png');}
.glyphicon-chevron-right:before{content: url('../img/icons/right.png');}

/* THANK YOU */
.thankYou{background: #fff;padding: 40px 60px;}
.thankYou h2{font-size: 24px;color: #333333;font-weight: 300;text-align: center;margin-bottom: 40px;}
.item{text-align: center;}
/* FOOTER */
footer{background: #ef5b2f;padding: 8px;color: #fff;}
footer p{margin-bottom: 0;font-size: 11px;}

/* ABOUT PAGE */
.aboutBanner img{width: 100%;}
.about{border:8px solid #ef5b2f;padding: 20px;background: #ef5b2f;}
.about h2{font-size: 24px;font-weight: 500;color: #fff;margin: 0;margin-bottom: 20px;}
.about p{font-size: 14px;color: #fff;line-height: 32px;}
.how{padding-bottom: 62px;}
.minister{background: url(../img/minister.jpg) no-repeat top right;padding: 30px;}
.minister h2{font-size: 24px;font-weight: 500;color: #666666;margin: 0;margin-bottom: 20px;padding-left: 15px;}
.minister h3{font-size: 22px;font-weight: 400;color: #666666;margin: 0;margin-bottom: 20px;padding-left: 15px;}
.minister p{font-size: 14px;color: #666666;line-height: 32px;}

.testimonial{background-color: #fff; padding: 30px;}
.testimonial h2{font-size: 24px;font-weight: 500;color: #666666;margin: 0;margin-bottom: 20px;padding-left: 15px;}
.testimonial h3{font-size: 22px;font-weight: 400;color: #666666;margin: 0;margin-bottom: 20px;padding-left: 15px;}
.testimonial p{font-size: 14px;color: #666666;line-height: 32px;}


#menu{display: none;}
.slicknav_menu {display:none;}
.slicknav_btn {position: relative;display: block;vertical-align: middle;float: right;padding: 0.438em 0.625em 0.438em 0.625em;line-height: 1.125em;cursor: pointer; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {margin-top: 0.188em; }
.slicknav_menu {*zoom: 1; }
.slicknav_menu .slicknav_menutxt {display: block;line-height: 1.188em;float: left; }
.slicknav_menu .slicknav_icon {float: left;margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text {margin: 0; }
.slicknav_menu .slicknav_icon-bar {display: block;width: 1.125em;height: 0.125em;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;}
.slicknav_menu:before {content: " ";display: table; }
.slicknav_menu:after {content: " ";display: table;clear: both; }
.slicknav_nav {clear: both; }
.slicknav_nav ul {display: block; }
.slicknav_nav li {display: block; }
.slicknav_nav .slicknav_arrow {font-size: 0.8em;margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item {cursor: pointer; }
.slicknav_nav .slicknav_item a {  display: inline; }
.slicknav_nav .slicknav_row {display: block; }
.slicknav_nav a {display: block; }
.slicknav_nav .slicknav_parent-link a {display: inline; }
.slicknav_brand {float: left; }
.slicknav_menu {font-size: 16px;box-sizing: border-box;}
.slicknav_menu * {box-sizing: border-box; }
.slicknav_menu .slicknav_menutxt {color: #fff;font-weight: bold;}
.slicknav_menu .slicknav_icon-bar {background-color: #fff; }
.slicknav_btn {margin: 5px 5px 6px;text-decoration: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background-color:#ef5b2f; }
.slicknav_nav {color: #fff;margin: 0;padding: 0;font-size: 0.875em;list-style: none;overflow: hidden; }
.slicknav_nav ul {list-style: none;overflow: hidden;padding: 0;margin: 0 0 0 20px; }
.slicknav_nav .slicknav_row {padding: 5px 10px;margin: 2px 5px; }
.slicknav_nav .slicknav_row:hover {-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;background: #ccc;color: #fff; }
.slicknav_nav a {padding: 5px 10px;margin: 2px 5px;text-decoration: none;color: #fff; }
.slicknav_nav a:hover {-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;background: #ccc;color: #222; }
.slicknav_nav .slicknav_txtnode {margin-left: 15px; }
.slicknav_nav .slicknav_item a {padding: 0;margin: 0; }
.slicknav_nav .slicknav_parent-link a {padding: 0;margin: 0; }
.slicknav_brand {color: #fff;font-size: 18px;line-height: 30px;padding: 7px 12px;height: 44px; }

/* POP UP */

.smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 530px;height: 350px;}
.smsPop p{font-weight: 300;font-size: 2.5em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 3.5em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 60px; width:38% !important;}
.smsHP img {  margin-top: 30px;  width: 17% !important; }   





/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	width:38px;
	height:38px;
	zoom: 1;
	font-size: 12px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}


.owl-prev{background: url(../img/left.png);position: absolute;left: -48px;top: 20px;}
.owl-next{background: url(../img/right.png);position: absolute;right: -48px;top: 20px;}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(../img/AjaxLoader.gif) no-repeat center center
}

/* 
 * 	Core Owl Carousel CSS
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(../img/grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


@media screen and (max-width: 1300px) {
.vbanner0{height: 389px;background: url(../img/anita.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner1{height: 389px;background: url(../img/gaurav-kumar.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner2{height: 386px;background: url(../img/moses.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner3{height: 386px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner4{height: 386px;background: url(../img/ramana.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner5{height: 386px;background: url(../img/sampath.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner6{height: 386px;background: url(../img/narsingh.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner7{height: 386px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;} 
    
    
.smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 530px;height: 350px;}
.smsPop p{font-weight: 300;font-size: 2.5em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 3.5em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 60px; width:38% !important;}
.smsHP img {  margin-top: 30px;  width: 17% !important; }   
    
    
}

@media screen and (max-width:1024px) {
    
    .mainNav ul li ul{
    display: none; 
    z-index: 99999999999; 
    background:#fff; 
    margin-top:0px; 
    margin-left:0px !important;
    min-width:80px;
    min-height: 70px; 
    text-align: left; 
    padding:10px; 
    padding-top:10px; 
    
    
    -webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
}
    
    .mainNav ul li ul li a{ margin-left:0; font-size:0.8em !important; font-weight:600;}
}

@media screen and (max-width:768px) {
    
        .smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 300px;height: 300px;}
.smsPop p{font-weight: 300;font-size: 1.5em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 2.5em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 60px; width:65% !important;}
.smsHP img {  margin-top: 35px;  width: 30% !important; }
}

@media screen and (max-width: 640px) {
.vbanner0{height: 385px;background: url(../img/anita.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner1{height: 385px;background: url(../img/gaurav-kumar.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner2{height: 385px;background: url(../img/moses.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner3{height: 385px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner4{height: 385px;background: url(../img/ramana.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner5{height: 385px;background: url(../img/sampath.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner6{height: 385px;background: url(../img/narsingh.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner7{height: 385px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;} 
    
    .smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 300px;height: 300px;}
.smsPop p{font-weight: 300;font-size: 1.5em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 2.5em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 60px; width:65% !important;}
.smsHP img {  margin-top: 35px;  width: 30% !important; }

}
@media screen and (max-width: 480px) {

.vbanner0{height: 308px;background: url(../img/anita.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner1{height: 308px;background: url(../img/gaurav-kumar.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner2{height: 308px;background: url(../img/moses.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner3{height: 308px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner4{height: 308px;background: url(../img/ramana.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner5{height: 308px;background: url(../img/sampath.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner6{height: 308px;background: url(../img/narsingh.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner7{height: 308px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}   
    
.smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 230px;height: 250px;}
.smsPop p{font-weight: 300;font-size: 1em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 2em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 40px; width:60% !important;}
.smsHP img {  margin-top: 22px;  width: 29% !important; }

}
@media screen and (max-width: 360px) {

.vbanner0{height: 228px;background: url(../img/anita.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner1{height: 228px;background: url(../img/gaurav-kumar.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner2{height: 228px;background: url(../img/moses.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner3{height: 228px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner4{height: 228px;background: url(../img/ramana.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner5{height: 228px;background: url(../img/sampath.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner6{height: 228px;background: url(../img/narsingh.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner7{height: 228px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}

.smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 230px;height: 250px;}
.smsPop p{font-weight: 300;font-size: 1em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 2em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 40px; width:60% !important;}
.smsHP img {  margin-top: 22px;  width: 29% !important; }

}

@media screen and (max-width: 320px) {
.vbanner0{height: 203px;background: url(../img/anita.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner1{height: 203px;background: url(../img/gaurav-kumar.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner2{height: 203px;background: url(../img/moses.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner3{height: 203px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner4{height: 203px;background: url(../img/ramana.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner5{height: 203px;background: url(../img/sampath.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner6{height: 203px;background: url(../img/narsingh.jpg) no-repeat;position: relative;background-size: 100%;}
.vbanner7{height: 203px;background: url(../img/rao.jpg) no-repeat;position: relative;background-size: 100%;}

    
.smsPop{background: #ef5b2f;text-align: center;color: #fff; width: 230px;height: 250px;}
.smsPop p{font-weight: 300;font-size: 1em; margin-top: 20px;}
.smsPop p span{font-weight: 700;}
.smsPop h3{font-size: 2em;font-weight: 400;font-family: 'Open Sans', sans-serif;margin-top: 0;}
.smsPop img{margin-top: 40px; width:60% !important;}
.smsHP img {  margin-top: 22px;  width: 29% !important; }

     .banner2 h2{display: none;}
    
    
#twitMob {display:block;}
#twitPC {display:none;}
    
}















